Bug 205662 - [PATCH] sysutils/flashrom: Update to 0.9.8
Summary: [PATCH] sysutils/flashrom: Update to 0.9.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-12-28 12:49 UTC by Tobias Kortkamp
Modified: 2016-01-16 18:40 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (nukama+maintainer)


Attachments
flashrom.diff (768 bytes, patch)
2015-12-28 12:49 UTC, Tobias Kortkamp
no flags Details | Diff
Poudriere testport log FreeBSD 10.2/amd64 (68.29 KB, text/x-log)
2016-01-12 20:30 UTC, Tobias Kortkamp
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Kortkamp freebsd_committer 2015-12-28 12:49:40 UTC
Created attachment 164758 [details]
flashrom.diff
Comment 1 Tobias Kortkamp freebsd_committer 2016-01-12 20:30:21 UTC
Created attachment 165455 [details]
Poudriere testport log FreeBSD 10.2/amd64

Adding missing poudriere testport log
Comment 2 Tobias Kortkamp freebsd_committer 2016-01-13 19:49:56 UTC
Unsure how the holidays factor in to this but it's been over two weeks. Maintainer timeout?
Comment 3 Martin Wilke freebsd_committer 2016-01-16 18:25:20 UTC
(In reply to Tobias Kortkamp from comment #2)
yep
Comment 4 commit-hook freebsd_committer 2016-01-16 18:40:33 UTC
A commit references this bug:

Author: miwi
Date: Sat Jan 16 18:40:27 UTC 2016
New revision: 406264
URL: https://svnweb.freebsd.org/changeset/ports/406264

Log:
  - Update to 0.9.8

  PR:		205662
  Submitted by:	Tobias Kortkamp
  Approved by:	maintainer timeout (2+ weeks)

Changes:
  head/sysutils/flashrom/Makefile
  head/sysutils/flashrom/distinfo